QGIS Application - Bug report #14150

tuple index out of range when trying to launch Command: load from commander

2016-01-21 01:20 AM - baditaflorin -

Status: Rejected
Priority: Normal
Assignee:

Category: Processing/Core
Affected QGIS version:2.12.2
Operating System: windows

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 22152

Description

When i try to use Command: load

| get this error "tuple index out of range"

| want to use this to automate the loading process of some csv files into QGIS, if this is possible.

History

#1 - 2016-05-24 12:40 PM - Alexander Bruy
- Category set to Processing/Core

#2 - 2016-05-26 05:50 AM - Alexander Bruy
- Resolution set to invalid

- Status changed from Open to Rejected

After "load" command you should specify path to layer you want to load. If nothing specifies, there is nothing to load and error is shown
